Using the IME Pad

About IME Pad

IME Pad Menu Items

Change the Layout of the IME Pad

IME Pad Applets and How to Select Them

Add the Applet You Want to Use


About IME Pad

Microsoft(R) IME Pad (hereafter referred to as IME Pad) is the generic name for various character input tools.
Below are some of the things you can do using IME Pad:

  • Enter Hanja when you do not know its phonetic reading by drawing, stroke count, radical, etc...
    Enter characters using a mouse, a pen, etc...

Tips

  • The Handwriting applet lets you look up Hanja without its phonetic reading by drawing its strokes. You can also input non-Hanja characters by drawing them.


IME Pad Menu Items

IME Pad Menu ( [image])
Display the IME Pad menu.

Applet Menu | Display the Applet menu.
IME Pad Properties | Configure the IME Pad properties.
Help | Display help on how to use the IME Pad.
Version | Display version information for the IME Pad.
Close | Close the IME Pad.

Applet Menu

Handwriting | Display the Handwriting Applet.
Strokes | Display the Stroke Count Applet.
Radical | Display the Radical Applet.
Handwriting Property | Configure behavior of the Handwriting applet.
AppletName Help | Help for the currently displayed Applet.
User Settings | Change applet ordering; add and delete available applets.


Changing Layout of IME Pad

Changing the Layout of IME Pad

You can use IME Pad Properties to change how IME Pad is laid out.

  1. On the IME Pad, click IME Pad menu ( [image]).

  2. Click IME Pad Properties.
    The IME Pad Properties dialog box is displayed.

Applet Bar
Specify whether to display or hide the Applet Bar, and where to display it.

Display Applet Bar | Specify whether to display or hide the Applet Bar.
Position | Specify the position to display the Applet Bar. Selecting Left Side will make the Applet Bar be displayed on the left side of the IME Pad, and selecting Right Side will make it be displayed on the right.

Buttons
Specify whether to display or hide buttons, and where they should be displayed.

Basic Function Buttons | Display/Hide the Basic Function Buttons.
Extended Function Buttons | Display/hide the Extended Function Buttons.
Position | Specify the location to display the Basic/Extended function buttons. Selecting Right Side will make buttons be displayed on the right side of the pad, and selecting Left Side will make buttons be displayed on the left.

Menus and Dialogs
Configure IME Pad menus and dialogs.

Language Select the language for IME Pad menus and dialogs.

If Automatic is selected, Korean will be displayed if the system is set to Korean, and English will be displayed if the system is set to English. If other language versions of IME Pad are installed, such as Chinese, you can display that Pad's language as well.

Select Korean to display menus and dialogs in Korean.

Select English to display menus and dialogs in English


IME Pad Applets and How to Select Them

IME Pad has the following three applets:

  1. Stroke Count Applet
    Search for Hanja by stroke count.
  2. Radical Applet
    Search for Hanja by radical.
  3. Handwriting Applet
    Search for Hanja by drawing its strokes.

  1. On the Language Bar, click IME Pad ( [image]), then click the applet you wish to use.

  2. To switch to a different applet, select the desired applet from the Applet Bar.
    Alternatively: click the IME Pad menu ( [image]), select Applet Menu, and click the desired applet.

Tips

  • If the applet you want to use is not displayed, try adding the applet to the Applet Bar.


Add the Applet You Want to Use

If the applet you want to use is not displayed on the IME Pad applet bar or Applet menu, follow the instructions below to enable it.

  1. On the Language Bar, click IME Pad ( [image]).
    The IME Pad is displayed.

  2. Click the IME Pad menu ( [image]), select the Applet menu, then click User Settings.
    The Customize Applet Menu dialog box is displayed.

  3. Click the applet you wish to enable under Available Applets, then click Add ->.
    The applet you selected is moved to Current Applets.

  4. Click Close.


Using the Handwriting Applet

Search for a character by drawing it by hand

Adjust the input frame size


Search for a Handwritten Character

Use Handwriting Search to enter Hanja when you don't know the phonetic reading.

  1. On the Language Bar, click IME Pad ( [image]), then click Handwriting ( [image]).
    The Handwriting applet is displayed.

  2. Click Clear to erase any hand-drawn image in the input frame.

  3. Click Recog to enable automatic recognition after each stroke.

  4. Draw the unknown Hanja in the left input frame.
    If Recog was enabled the contents of the right frame change with each stroke. Otherwise click Recog now. A list of Hanja and other symbols similar to the character you have drawn appear in the right frame.

  5. When the Hanja you want to input appears in the list, click it.

  6. When you are finished, close the IME Pad window.

Tips

  • If the Handwriting applet is not available, try adding the applet to the Applet Bar.

  • If you make a mistake drawing a character in the input frame, click Revert to erase the last stroke drawn. If you click Clear, the entire character will be erased.

  • Note the following points when handwriting characters:
    You do not have to write neatly.
    Do not draw the same stroke twice.

  • To enlarge or shrink the frame for handwriting, drag the right edge of the frame.

  • If you draw characters with Recog on, each stroke drawn in the left frame will automatically be recognized. If Recog is off, automatic recognition will not be performed.
    When the Always Recognize (Character Auto Complete) check box in the Handwriting Properties dialog box is on, Recog will be continuously in the On state and will not be released even if you click Recognize. When the Always Recognize (Character Auto Complete) check box is cleared, you can toggle the Recog button.
    You can turn the Always Recognize (Character Auto Complete) check box in the Handwriting Properties dialog box on and off by double clicking the Recognize button. indicates On, and [image] indicates Off.
    The Handwriting Properties dialog box will appear if you right-click Handwriting, then select Handwriting Properties.

  • To display Help while using IME Pad, click the IME Pad menu ( [image]), then select IME Pad Help.

  • Sometimes this help window may steal the input focus so input via the IME Pad is no longer possible. To enable input again, close the IME Pad for a moment. Then click the application window, and after making sure that the cursor is in the position you want characters to be input, click IME Pad again.

  • If the application you are using supports handwriting tips, Handwriting Tips will be displayed in the above-mentioned menu.
    For more information about Handwriting Tips, see Help for Handwriting Tips.


Change the Size of the Input Frame

You can change the size of the input frame in the Handwriting applet.

  1. On the Language Bar, click IME Pad ( [image]), then click Handwriting ( [image]).
    The Handwriting applet is displayed.
  2. Drag the right edge of the input frame to the right or left.
    The size of the input frame changes.

Tips

  • If the Handwriting applet is not displayed, try adding the applet to the Applet Bar.
  • If the application you are using supports handwriting tips, Handwriting Tips will be displayed in the above-mentioned menu.
    For more information about Handwriting Tips, see Help for Handwriting Tips.


Using the Stroke Count Applet

Enter Hanja by stroke count


Enter Hanja by Stroke Count

Using the Stroke Count applet, you can search for Hanja by stroke count. Useful if the Hanja's phonetic reading is not known.

  1. On the Language Bar, click IME Pad ( [image]), then click Stroke Count ( [image]).
    The Stroke Count applet is displayed.

  2. Select the number of strokes from the pull-down menu.
    Any Hanja with the selected stroke count are listed.

  3. Click the Hanja you wish to enter.
    The Hanja is input at the cursor position.

  4. When you are finished, close the IME Pad.

Tips

  • If the Stroke Count applet is not displayed, try adding the applet to the Applet Bar.

  • Hanja with the same number of strokes are sorted by radical.

  • Click Enlarged/Advanced view ( [image]) to change the list display. Each time you click it, the list will alternate between Enlarged and Advanced view. You can also switch between Enlarged view and Advanced view by clicking the pull-down menu next to this button.
    Enlarged View | Large characters are displayed
    Advanced View | The candidate and its Radical, sense, phonetic reading, and description are displayed.
  • To display Help while using IME Pad select IME Pad Help from the IME Pad menu ( [image]).

  • You can learn about how to use each applet by selecting the Applet menu from the IME Pad menu ( [image]), then clicking Help for AppletName.

  • Sometimes this help window may steal the input focus so input via the IME Pad is no longer possible. To enable input again, close the IME Pad for a moment. Then click the application window, and after making sure that the cursor is in the position you want characters to be input, click IME Pad again.


Using the Radical Applet

Search for Hanja by radical.


Search for Hanja by Radical Stroke Count

Use the Radical Applet to search for an unknown Hanja by its radical.

  1. On the Language Bar, click IME Pad ( [image]), then click Radical ( [image]).
    The Radical applet is displayed.

  2. Select the number of strokes in the radical of the unknown Hanja from the pull-down list. Radicals with the stroke count you have selected are displayed.

  3. Click on the radical of the Hanja you are looking for.
    Hanja with the selected radical are displayed.

  4. Click the Hanja you want to enter.
    The Hanja is input at the cursor position.

  5. When you are finished, close the IME Pad.

Tips

  • If the Radical applet is not displayed, try adding the applet to the Applet Bar.

  • Hanja with the same radical are sorted by stroke count.

  • Click Enlarged/Advanced view ( [image]) to change the list display. Each time you click it, the list will alternate between Enlarged and Advanced view. You can also select between Enlarged view and Advanced view via the pull-down menu next to this button.
    Enlarged view | Large characters are displayed
    Advanced view | The candidate and its stroke count, sense, reading, and description are displayed.
  • Sometimes this help window may steal the input focus so input via the IME Pad is no longer possible. To enable input again, close the IME Pad for a moment. Then click the application window, and after making sure that the cursor is in the position you want characters to be input, click IME Pad again.